# Version: $Revision: 380319 $
# translation of kfile_png.po to Polish
# translation of kfile_png.po to
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Krystian Zubel <kzyletaz@wp.pl>, 2002".
# Michał Rudolf <mrudolf@kdewebdev.org>, 2002.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_png\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2008-02-17 01:48+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:37+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_png.cpp:51
msgid "Title"
msgstr "Tytuł"

#: kfile_png.cpp:52
msgid "Author"
msgstr "Autor"

#: kfile_png.cpp:53
msgid "Description"
msgstr "Opis"

#: kfile_png.cpp:55
msgid "Creation Time"
msgstr "Data utworzenia"

#: kfile_png.cpp:56
msgid "Software"
msgstr "Oprogramowanie"

#: kfile_png.cpp:57
msgid "Disclaimer"
msgstr "Zastrzeżenia"

#: kfile_png.cpp:59
msgid "Source"
msgstr "Źródło"

#: kfile_png.cpp:60 kfile_png.cpp:103
msgid "Comment"
msgstr "Komentarz"

#: kfile_png.cpp:65
msgid "Grayscale"
msgstr "Odcienie szarości"

#: kfile_png.cpp:66 kfile_png.cpp:70 kfile_png.cpp:183 kfile_png.cpp:187
#: kfile_png.cpp:191
msgid "Unknown"
msgstr "Nieznany"

#: kfile_png.cpp:68
msgid "Palette"
msgstr "Paleta"

#: kfile_png.cpp:69
msgid "Grayscale/Alpha"
msgstr "Odcienie szarości/Alpha"

#: kfile_png.cpp:82
msgid "None"
msgstr "Brak"

#: kfile_png.cpp:107
msgid "Technical Details"
msgstr "Szczegóły techniczne"

#: kfile_png.cpp:109
msgid "Dimensions"
msgstr "Wymiary"

#: kfile_png.cpp:113
msgid "Bit Depth"
msgstr "Bitów na piksel"

#: kfile_png.cpp:116
msgid "Color Mode"
msgstr "Tryb kolorów"

#: kfile_png.cpp:117
msgid "Compression"
msgstr "Kompresja"

#: kfile_png.cpp:118
msgid "Interlace Mode"
msgstr "Tryb przeplotu"
